<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Le autorità dei provider sono sbagliate ： Cambia tutto "%1$s" in "%2$s" in AndroidManifest.xml, per i dettagli, fai riferimento alla documentazione di Lebian SDK -> documentazione di Android Studio -> Altro -> Precauzioni</string>
    <string name="lebian_switch_err">use_regeng e use_streaming in globalSettings.xml non possono essere entrambi false</string>
    <string name="lebian_permiss_missing">Errore di integrazione. Permesso mancante:</string>
    <string name="lebian_lebian_flag_missing">Errore di integrazione. File .xml mancante:</string>
    <string name="lebian_main_chid_err">Il tuo MainChId è %2$d. Imposta GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s non trovato in AndroidManifest.xml. Vai in background per ottenerlo.</string>
    <string name="lebian_jar_version_not_match_err">Non e\'l\'ultima versione.</string>
</resources>
